html,body{scroll-behavior: smooth;}
html{width: 100%;}
body{font-size: 16px; background: #fff; font-family: "Arial","Microsoft Yahei",Verdana,Arial,sans-serif; line-height: 28px; color: #333; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
ol,ul,li{list-style: none;}
a{text-decoration: none; color: #333; -webkit-tap-highlight-color: rgba(255,0,0,0); transition: all .3s ease; cursor: pointer;}
em,i{font-style: normal;}
h1,h2,h3,h4,h5,h6,th{font-weight: normal;}
strong{font-weight: 800;}
img{border: 0; height: auto; vertical-align: middle;/*display: block;*/}
table{border-collapse: collapse; border-spacing: 0;}
input,textarea,select,button{border: 0; background: none; outline: 0; font-family: "Microsoft Yahei";}
input[type="button"],input[type="text"],input[type="submit"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}
input,input:focus,input:active{user-select: text;}
button:focus{outline: 0;}
textarea{resize: none;}
video{outline: none;display: block;}
*{margin: 0;padding: 0;box-sizing: border-box;}
.clearfix:after{content: ""; *zoom: 1; display: block; visibility: hidden; height: 0; clear: both;overflow: hidden;}
.relative{position: relative;}
.fl{float: left;}
.fr{float: right;}
.w1600{position: relative;width: 1600px;margin: 0 auto;}
.flex {display: flex;height: 100%;}
.content_box {box-sizing: border-box;width: 100%;margin: auto;padding-top: 80px;}
.pd50{padding: 0 50px;}


@font-face {
	font-family: DIN;
	src: url(../fonts/DIN-BOLD.OTF);
}
@font-face {
	font-family: Monoton;
	src: url(../fonts/MONOTON-REGULAR.TTF);
}




.h-nav .li:hover .two, .h-nav .li:hover>.two2 {
    opacity: 1;
    max-height: 1000px;
    z-index: 1;
    background: rgba(248, 248, 248, 0.95);
}

.h-nav .li {
	position: relative;
}

.h-nav .two,
.h-nav .two2 {
	width: 100%;
	opacity: 0;
	max-height: 0;
	height: auto;
	transition: all .8s;
	position: fixed;
	left: 0;
	background: rgba(255, 255, 255, 0.8);
	overflow: hidden;
	display: flex;
}

.two2 .rq2 {
	width: 100%;
	float: left;
	position: relative;
	background-color: none;
	padding: 30px 0;
	padding-right: calc((100vw - 1520px) / 2);
	padding-left: calc((100vw - 1520px) / 2);
	display: flex;
	align-items: center;
}

.two2 .rq2 .l.l2 {
	display: flex;
	flex-wrap: wrap;
}

.two2 .rq2 .l {
	float: left;
	width: 60%;
}

.two2 .rq2 .l.l2 p {
	width: 33.333%;
	padding-right: 10px;
}

.two2 .rq2 .l p i {
	display: block;
	background-image: url(../images/img131.png);
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	background-position-y: center;
	background-position-x: 80%;
	transition: all .5s;
	float: left;
	transition: all .75s;
	margin-top: 15px;
	margin-right: 18px;
}

.two2 .rq2 .l p span {
	line-height: 45px;
	color: #333;
}
.two2 .rq2 .l p span a{
	font-size: 16px;
}

.two2 .rq2 .r {
	float: right;
	width: 40%;
}

.two2 .rq2 .r img {
	vertical-align: middle;
	width: 100%;
}

.two2 .rq2 .l p:hover span a {
    color: #f08519;
}






.h-header-zw{display: block;height: 100px;}
.h-header{position: fixed;top: 0;left: 0;width: 100%;background: #ffffff;z-index: 9999;}
.h-header>div{display: flex;align-items: center;}
.h-logo{display: block;margin-right: auto;}
.h-nav{display: flex;}
/* .h-nav .li{margin-right: 60px;position: relative;} */
.h-nav .li{margin-right: 60px;position: relative;}

/* .h-nav .li a{display: block;font-size: 20px;color: #333333;line-height: 100px;} */
.h-nav .li>a{display: block;font-size: 16px;color: #333333;line-height: 100px;}

.h-nav .li a:hover{color: #f08519;}
.h-nav .li.active>a{font-weight: bold;color: #f08519;}
.h-nav .h-subnav {width:175px;background:#ffffff;font-size:12px;text-align:left;position:absolute;left:50%;transform: translate(-50%);top:100%;height:0;overflow:hidden;opacity:0;visibility:hidden;transition:all .3s;box-shadow:0 0 16px -4px rgba(0,0,0,.3);margin-top:20px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;z-index:44;}
/* .h-nav .h-subnav ol {padding:12px 0;} */
.h-nav .h-subnav ol li{width: 100%;margin: 0 !important;}
.h-nav .h-subnav a {transition: .3s; padding: 0 10px;box-sizing: border-box; width: 100%; display:block;height:50px;line-height:50px;color:#333;font-size: 14px;text-align: center;font-weight: normal;}
.h-nav .h-subnav a:hover {background:#f08519;color:#fff!important;}
.h-nav .li:hover .h-subnav {height:auto;opacity:1;visibility:visible;margin-top:0;}
.h-phone{display: flex;align-items: center;}
.h-phone img{display: block;margin-right: 10px;}
.h-phone p{display: block;font-family: DIN;font-weight: bold;font-size: 24px;color: #f08519;line-height: 1;}
.h-header.active{box-shadow: 0px 0 2px 0 #ccc;}
.h-header.active .li>a{line-height: 80px;}

.wap_header{width: 100%; height: 60px; padding: 0 12px; display: none; justify-content: space-between; align-items: center; background: #fff; position: fixed; left: 50%; top: 0; transform: translateX(-50%); z-index: 9999;box-sizing: border-box;border-bottom: 1px solid #ddd;}
.wap_header .toggle{display: block; width: 25px; height: 24px; position: relative; z-index: 6;}
.wap_header .toggle i{display: block; width: 25px; height: 2px; background: #000; position: absolute; left: 0; transition: all ease .35s;}
.wap_header .toggle i:nth-of-type(1){top: 0;}
.wap_header .toggle i:nth-of-type(2){top: 8px;}
.wap_header .toggle i:nth-of-type(3){top: 16px;}
.wap_header .toggle.on i{background: #000;}
.wap_header .toggle.on i:nth-of-type(1){top: 8px; transform: rotate(45deg);}
.wap_header .toggle.on i:nth-of-type(2){width: 0;}
.wap_header .toggle.on i:nth-of-type(3){top: 8px; transform: rotate(-45deg);}
.wap_header #h60{height: 60px;}
.wap_header .maskbg{width: 100%; height: 100vh; background: rgba(0,0,0,.5); display: none; position: fixed; left: 0; top: 0; z-index: 3;}
.wap_header .maskbg.on{display: block;}
.wap_header .nav{width: 240px; background: #fff; height: 100vh; padding: 56px 0 20px 0; position: fixed; right: 0; top: 0; z-index: 5; transform: translateX(100%); opacity: 0; transition: transform .4s,opacity .4s;}
.wap_header .nav.open{transform: translateX(0); opacity: 1;}
.wap_header .nav > ul{height: calc(100vh - 70px); margin: 0 auto; position: relative; overflow-y: auto; -webkit-overflow-scrolling: touch;}
.wap_header .nav ul li{border-top: 1px solid #ddd; margin: 0 20px; line-height: 40px; font-size: 14px; position: relative;}
.wap_header .nav > ul > li:first-child{border-top: 0 none;}
.wap_header .nav ul li a{height: 60px; line-height: 60px; display: block; padding-right: 30px; font-size: 14px; color: #333;}
.wap_header .nav ul li a:active  {color: #f08519 !important;}
.wap_header .nav ul li ul{display: none;}
.wap_header .nav ul li i{width: 30px; height: 60px; font-size: 16px; color: #9c9c9c; position: absolute; right: 0; top: 0; transition: transform .5s;}
.wap_header .nav ul li i.down{color: #f08519; transform: rotate(90deg);}
.wap_header .nav ul li .icon{background: url(../images/yjt.png)no-repeat;background-size: 20px !important;background-position: center !important;}
.wap_header .nav ul li ul li{margin-right: 0;}
.wap_header .nav ul li ul li a{color: #666; height: 40px; line-height: 40px; font-size: 14px;}
.wap_header .nav ul li ul li i{top: -10px;}
.wap_header .logo{float: left;margin-top: 10px;position: relative;height: 40px;}
.wap_header .logo img{height: 100%;}
.wap_header .toggle{float: right;margin-top: 21px;}
.wap_header .dropdown{float: right;margin-top: 18px;margin-right: 20px;position: relative;}
.wap_header #dLabel{border: 1px solid #9C9C9C;background: none;color: #9C9C9C;padding: 2px 5px;font-size: 12px;position: relative;}
.wap_header .dropdown-menu{background: #222;min-width: auto !important;text-align: center;}
.wap_header .dropdown-menu li a{color: #9C9C9C !important;transition: .3s;font-size: 14px !important;}
.dropdown-menu {position: absolute;top: 100%;left: 0;z-index: 1000;display: none;float: left;min-width: 160px;padding: 0;margin: 2px 0 0;font-size: 14px;text-align: left;list-style: none;background-color: #fff;-webkit-background-clip: padding-box;background-clip: padding-box;border: 1px solid #ccc;border: 1px solid rgba(0, 0, 0, .15);border-radius: 4px;-webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);box-shadow: 0 6px 12px rgb(0 0 0 / 18%);width: 100%;}
.open>.dropdown-menu {display: block;}
.caret {display: inline-block;width: 0;height: 0;margin-left: 2px;vertical-align: middle;border-top: 4px dashed;border-right: 4px solid transparent;border-left: 4px solid transparent;}



.mySwiperBannerPC{display: block;}
.mySwiperBannerWAP{display: none;}
.mySwiperBanner{position: relative;overflow: hidden;}
.mySwiperBanner .swiper-button-next:after,.mySwiperBanner .swiper-button-prev:after{display: none;}
.mySwiperBanner .swiper-button-next,.mySwiperBanner .swiper-button-prev{display: block;width: 60px;height: 60px;margin-top:-30px;border-radius: 50%;border: 1px solid #ffffff;background-image: url(../images/iconRight1.png);background-color:rgba(0,0,0,.05);background-repeat: no-repeat;background-position: center;transition: .3s;}
.mySwiperBanner .swiper-button-next{right: 50px;}
.mySwiperBanner .swiper-button-prev{left: 50px;transform: rotate(180deg);}
.mySwiperBanner .swiper-button-next:hover,.mySwiperBanner .swiper-button-prev:hover{background-color: #f08519;border-color: #f08519;}
.BannerItem{width: 100%;}
.BannerItem img{display: block;width: 100%;}
.banner .movehouse{position: absolute;bottom: 50px;left: 50%;margin-left: -11px;;width:22px;animation: mouse 1.5s infinite;z-index: 999;}
.banner .movehouse img{width: 100%;}
@keyframes mouse{
	0%{transform: translateY(0px);}
	50%{transform: translateY(20px);}
	100%{transform: translateY(0px);}
}


.indTit{text-align: center;padding: 90px 0 25px;overflow: hidden;width: 100%;}
.indTit .atit{position: relative;}
.indTit .atit p{font-weight: bold;font-size: 40px;color: #000000;line-height: 1.5;}
.indTit .atit span{font-size: 60px;font-family: Monoton;color: #f08519;line-height: 1;opacity: 0.1;text-transform: uppercase;position: absolute;left: 0;width:100%;top: 50%;transform: translateY(-50%);}
.indTit .btit{font-size: 18px;color: #666666;line-height: 1.2;margin-top: 8px;}
.indTit.white .atit p{color: #FFFFFF;}
.indTit.white .atit span{color: #FFFFFF;}
.indTit.white .btit{color: #FFFFFF;}


.sec1{background: url(../images/sec1Bg.jpg) center/cover;padding-bottom: 100px;}
.indProSelList{display: flex;flex-wrap: wrap;justify-content: center;margin: -5px;}
.indProSel{display: block;min-width: 150px;padding: 0 10px;text-align: center;height: 50px;line-height: 50px;font-size: 18px;color: #666666;margin: 5px;background: #DDDDDD;cursor: pointer;transition: .3s;}
.indProSel.active{background: #f08519;color: #ffffff;font-weight: bold;}

.mySwiperPro{position: relative;overflow: hidden;}
.mySwiperPro .swiper-slide{opacity: 0!important;transition: .3s;}
.mySwiperPro .swiper-slide-active{opacity: 1!important;}
.indProBox{margin-top: 30px;}
.indProItem1{display: flex;padding: 50px;align-items: center;background: url(../images/proBg.jpg) center/cover;}
.indProItem1 .img{width: 57%;}
.indProItem1 .img img{display: block;max-width: 100%;margin: 0 auto;}
.indProItem1 .desc{width: 43%;background: #ffffff;padding: 35px 50px;}
.indProItem1 .desc .atit{font-weight: bold;font-size: 30px;color: #000000;line-height: 1.4;}
.indProItem1 .desc .btit{font-size: 16px;color: #333333;line-height: 1.6;margin: 10px 0 15px;}
.indProItem1 .desc .ctit{font-size: 16px;color: #333333;line-height: 1.6;}
.indProItem1 .desc .ctit p+p{margin-top: 5px;}
.indProItem1 .desc .ctit b{font-weight: normal;opacity: 0.7;}
.indProItem1 .desc .dtit{display: flex;flex-wrap: wrap;margin-top: 20px;}
.indProItem1 .desc .dtit a{display: block;width: 150px;height: 50px;line-height: 50px;text-align: center;background: #f08519;color: #FFFFFF;font-size: 18px;}
.indProItem1 .desc .dtit a+a{background: #D8D8D8;color: #666666;margin-left: 10px;}
.indProItem1 .desc .dtit a:hover{transform: translateY(-5px);box-shadow: 0px 2px 10px 0 #ccc;}
.indProList{display: flex;flex-wrap: wrap;margin: 10px -10px -10px;}
.indProItem2{width: calc(25% - 20px);margin: 10px;display: block;}
.indProItem2 .img{overflow: hidden;border: 1px solid #E5E5E5;border-bottom: none;background: #ffffff;}
.indProItem2 .img img{display: block;width: 100%;transition: .5s;}
.indProItem2 .desc{position: relative;overflow: hidden;background: #DDDDDD;transition: .3s;}
.indProItem2 .desc p{display: block;text-align: center;height: 50px;line-height: 50px;padding: 0 10px;font-size: 18px;color: #333333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.indProItem2 .desc i{display: block;width: 50px;height: 50px;background-color: #F74601;background-image: url(../images/iconRight2.png);background-repeat: no-repeat;background-position: center;position: absolute;right: 0;top: 0;margin-right: -50px;transition: .3s;}
.indProItem2:hover .img img{transform: scale(1.08);}
.indProItem2:hover .desc{background: #f08519;padding-right: 50px;}
.indProItem2:hover .desc p{color: #ffffff;}
.indProItem2:hover .desc i{margin-right: 0;}



.sec2{background: #F5F5F5;padding-bottom: 100px;}
.indCase{display: flex;width: 100%;}
.indCaseSelList{width: 385px;margin-right: 50px;flex-shrink: 0;}
.indCaseSel{display: flex;align-items: center;height: 105px;padding: 0 35px;background: #FFFFFF;position: relative;}
.indCaseSel::after{content: "";display: block;height: 100%;width: 0%;background: #f08519;position: absolute;left: 0;top: 0;z-index: 9;transition: .5s;}
.indCaseSel img{display: block;margin-right: 15px;position: relative;z-index: 999;transition: .3s;}
.indCaseSel span{display: block;font-size: 24px;position: relative;z-index: 999;transition: .3s;}
.indCaseSel+.indCaseSel{margin-top: 4px;}
.indCaseSel.active img{filter:invert(100%);}
.indCaseSel.active span{color: #ffffff;font-weight: bold;}
.indCaseSel.active::after{width: calc(100% + 25px);}

.indCaseBoxList{width: calc(100% - 435px);}
.indCaseBox{height: 100%;display: none;}
.indCaseBox.active{display: block;}
.mySwiperCase{position: relative;overflow: hidden;height: 100%;}
.mySwiperCase .swiper-button-next:after,.mySwiperCase .swiper-button-prev:after{display: none;}
.mySwiperCase .swiper-button-next,.mySwiperCase .swiper-button-prev{display: block;width: 60px;height: 60px;margin-top:-30px;border-radius: 50%;border: 1px solid #ffffff;background-image: url(../images/iconRight1.png);background-color:rgba(0,0,0,.05);background-repeat: no-repeat;background-position: center;transition: .3s;}
.mySwiperCase .swiper-button-next{right: 25px;}
.mySwiperCase .swiper-button-prev{left: 25px;transform: rotate(180deg);}
.mySwiperCase .swiper-button-next:hover,.mySwiperCase .swiper-button-prev:hover{background-color: #f08519;border-color: #f08519;}
.indCaseItem{display: block;position: relative;height: 100%;}
.indCaseItem .img{width: 100%;height: 100%;overflow: hidden;}
.indCaseItem .img img{width: 100%;height: 100%;object-fit: cover;object-position: center;transition: .5s;}
.indCaseItem .desc{position: absolute;bottom: 0;left: 0;width: 100%;background: rgba(0,0,0,.5);display: flex;}
.indCaseItem .desc .atit{width: calc(100% - 100px);padding: 20px 50px 25px;}
.indCaseItem .desc .atit p{display: block;font-weight: bold;font-size: 24px;color: #FFFFFF;line-height: 30px;height: 30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.indCaseItem .desc .atit span{display: block;font-size: 16px;color: #FFFFFF;line-height: 20px;height: 60px;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;margin-top: 15px;}
.indCaseItem .desc i{flex-shrink: 0;display: block;width: 100px;background-color: #f08519;background-image: url(../images/iconRight2.png);background-repeat: no-repeat;background-position: center;transition: .3s;}
.indCaseItem:hover .img img{transform: scale(1.05);}
.indCaseItem:hover .desc i{background-color: #F74601;}


.sec4{padding-bottom: 100px;}
.dvSelList{display: flex;}
.dvSel{width: 100%;display: flex;align-items: center;justify-content: center;background: #C1C1C1;height: 80px;transition: .3s;cursor: pointer;}
.dvSel img{display: block;margin-right: 20px;transition: .3s;}
.dvSel span{display: block;font-weight: bold;font-size: 24px;color: #000000;line-height: 1.2;}
.dvSel:nth-of-type(2){background: #C9C9C9;}
.dvSel:nth-of-type(3){background: #D2D2D2;}
.dvSel:nth-of-type(4){background: #DCDCDC;}
.dvSel:nth-of-type(5){background: #E5E5E5;}
.dvSel.active{background: #f08519;}
.dvSel.active img{filter:invert(100%);}
.dvSel.active span{color: #ffffff;}

.dvBox{display: flex;margin-top: 20px;}
.dvBox .swiper{position: relative;overflow: hidden;height: 100%;}
.dvImg{width: 60%;}
.dvDesc{width: 40%;}
.mySwiperT .img{width: 100%;height: 100%;}
.mySwiperT .img img{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;transition: .3s;}
.mySwiperW{height: 100%;}
.mySwiperW .swiper-wrapper{height: 100%;}
.mySwiperW .swiper-slide{height: auto;}
.mySwiperW .desc{padding: 90px 90px;display: flex;flex-direction: column;height: 100%;background: url(../images/dvBg.jpg);}
.mySwiperW .desc .atit{font-weight: bold;font-size: 40px;color: #000000;line-height: 1.4;}
.mySwiperW .desc .btit{font-weight: bold;font-size: 30px;color: #f08519;line-height: 1.4;}
.mySwiperW .desc .ctit{font-size: 18px;color: #666666;line-height: 24px;margin: 40px 0;}
.mySwiperW .desc .ctit p+p{margin-top: 25px;}
.mySwiperW .desc .dtit{display: flex;flex-wrap: wrap;margin-top: auto;}
.mySwiperW .desc .dtit a{display: flex;height: 50px;text-align: center;}
.mySwiperW .desc .dtit a b{width: 150px;font-weight: normal;background: #f08519;font-size: 18px;color: #FFFFFF;line-height: 50px;}
.mySwiperW .desc .dtit a span{width: 200px;background: #FFFFFF;border: 2px solid #f08519;font-family: DIN;font-weight: bold;font-size: 24px;color: #f08519;line-height: 46px;}

.dvBox .swiper-pagination{width: 100%;display: flex;justify-content: flex-end;bottom: 40px;padding: 0 20px;}
.dvBox .swiper-pagination-bullet{display: block;width: auto;height: auto;background: none!important;margin:0 30px 0 0!important;font-family: DIN;font-size: 14px;color: #FFFFFF;opacity: 0.5;position: relative;}
.dvBox .swiper-pagination-bullet::before{content: "";display: block;width: 0px;height: 1px;background: #FFFFFF;position: absolute;left: 100%;top:50%;margin-left: 2px;transition: .3s;}
.dvBox .swiper-pagination-bullet-active{opacity: 1;}
.dvBox .swiper-pagination-bullet-active::before{width: 10px;}


.sec4{padding-bottom: 100px;}
.indsucList{display: flex;flex-wrap: wrap;margin: -10px;}
.indSucItem{display: block;width: calc(33.3333% - 20px);margin: 10px;position: relative;overflow: hidden;text-align: center;}
.indSucItem .img{width: 100%;height: 100%;}
.indSucItem .img img{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;transition: .5s;}
.indSucItem .atit{font-weight: bold;font-size: 18px;color: #FFFFFF;line-height: 25px;height: 25px;padding: 0 10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-bottom: 25px;}
.indSucItem .btit{position: absolute;bottom: 0;left: 0;width: 100%;height: 50px;line-height: 50px;padding: 0 10px;background: rgba(0,0,0,.7);font-size: 18px;color: #FFFFFF;transition: .3s;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.indSucItem .desc{position: absolute;top: 20px;left: 20px;width: calc(100% - 40px);height: calc(100% - 40px);background: rgba(240, 133, 25, 0.7);display: flex;align-items: center;justify-content: center;flex-direction: column;opacity: 0;transition: .3s;}
.indSucItem:hover .desc{opacity: 1;}
.indSucItem:hover .btit{bottom: -50px;}
.indSucItem:hover .img img{transform: scale(1.05);}



.sec5{background: url(../images/indabBg.jpg) center/cover;}
.indNumList{display: flex;padding: 40px 0 300px;}
.indNumItem{width: 100%;text-align: center;}
.indNumItem p{display: block;font-family: DIN;font-weight: bold;font-size: 72px;color: #f08519;fill: #f08519;}
.indNumItem span{display: block;font-size: 18px;color: #FFFFFF;}

.indAbout{display: flex;background: #FFFFFF;box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);margin-top: -225px;position: relative;z-index: 99;}
.indAbout .img{width: 50%;}
.indAbout .img img{width: 100%;height: 100%;display: block;object-fit: cover;object-position: center;}
.indAbout .desc{width: 50%;padding: 70px 50px;}
.indAbout .desc .atit{font-weight: bold;font-size: 40px;color: #000000;line-height: 1.4;}
.indAbout .desc .btit{font-weight: bold;font-size: 30px;color: #f08519;line-height: 1.4;}
.indAbout .desc .ctit{font-size: 18px;color: #666666;line-height: 1.55;margin-top: 25px;}
.indAbout .desc .dtit{margin-top: 40px;}
.indAbout .desc .dtit a{display: flex;width: 150px;height: 50px;align-items: center;justify-content: center;background: #f08519;font-size: 18px;color: #FFFFFF;}
.indAbout .desc .dtit a:hover{transform: translateY(-10px);box-shadow: 0px 5px 10px 0 #aaa;}

.abSelList{display: flex;align-items: center;justify-content: center;margin: 30px 0;position: relative;}
.abSelList::after{content: "";display: block;width: 100%;height: 1px;background: #EFEFEF;position: absolute;left: 0;top: 50%;}
.absel{display: block;margin:0 10px;width: 100px;height: 40px;line-height:40px;background: #EFEFEF;text-align: center;font-size: 16px;color: #000000;transition: .3s;position: relative;z-index: 99;cursor: pointer;}
.absel.active{background: #f08519;color: #ffffff;}

.mySwiperAB{position: relative;overflow: hidden;}
.mySwiperAB .swiper-slide{opacity: 0;transition: .3s;}
.mySwiperAB .swiper-slide-active{opacity: 1;}
.abImgList{display: flex;flex-wrap: wrap;margin: 0 -10px;}
.abImgList .img{width: calc(25% - 20px);margin: 0 10px;}
.abImgList .img img{display: block;width: 100%;}




.sec7{padding-bottom: 100px;}
.indNewsSelList{display: flex;flex-wrap: wrap;margin: -5px -5px 25px;justify-content: center;}
.indNewsSel{width: 150px;height: 50px;display: flex;align-items: center;justify-content: center;background: #DDDDDD;color: #666666;margin: 5px;transition: .3s;}
.indNewsSel.active{background: #f08519;color: #ffffff;}
.mySwiperNews{position: relative;overflow: hidden;}
.indNewsBox{display: flex;width: 100%;}
.indNewsItem{width: 50%;padding-right: 10px;}
.indNewsItem .img{overflow: hidden;}
.indNewsItem .img img{display: block;width: 100%;height: 380px;object-fit: cover;object-position: center;transition: .5s;}
.indNewsItem .desc{background: #F5F5F5;padding: 30px;}
.indNewsItem .desc .atit{font-weight: bold;font-size: 20px;color: #1C1D21;line-height: 30px;height: 30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin: 5px 0 12px;transition: .3s;}
.indNewsItem .desc .btit{font-size: 16px;color: #999999;line-height: 26px;height: 52px;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.indNewsItem .desc .ctit{display: flex;align-items: center;font-size: 14px;color: #CCCCCC;line-height: 24px;margin-top: 35px;}
.indNewsItem .desc .ctit img{display: block;}
.indNewsItem .desc .ctit span{display: block;margin-right: auto;margin-left: 10px;}
.indNewsItem:hover .img img{transform: scale(1.05);}
.indNewsItem:hover .desc .atit{color: #f08519;}
.indNewsList{width: 50%;padding-left: 10px;}
.indNewsItem2{display: flex;}
.indNewsItem2+.indNewsItem2{margin-top: 20px;}
.indNewsItem2 .img{overflow: hidden;width: 200px;flex-shrink: 0;}
.indNewsItem2 .img img{display: block;width: 100%;height: 185px;object-fit: cover;object-position: center;transition: .5s;}
.indNewsItem2 .desc{width: calc(100% - 200px);background: #F5F5F5;padding: 25px 30px;}
.indNewsItem2 .desc .atit{font-weight: bold;font-size: 20px;color: #1C1D21;line-height: 30px;height: 30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin: 0px 0 10px;transition: .3s;}
.indNewsItem2 .desc .btit{font-size: 16px;color: #999999;line-height: 26px;height: 52px;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.indNewsItem2 .desc .ctit{display: flex;align-items: center;font-size: 14px;color: #CCCCCC;line-height: 24px;margin-top: 20px;}
.indNewsItem2 .desc .ctit img{display: block;}
.indNewsItem2 .desc .ctit span{display: block;margin-right: auto;margin-left: 10px;}
.indNewsItem2:hover .img img{transform: scale(1.05);}
.indNewsItem2:hover .desc .atit{color: #f08519;}



.h-footer{}
.foot1{background: url(../images/footerBg.jpg) center/cover;padding: 60px 0 70px;}
.foot1>div{display: flex;justify-content: space-between;}
.f-info{width: 450px;flex-shrink: 0;}
.f-logo{margin-bottom: 35px;display: inline-block;}
.f-info p{display: flex;align-items: flex-start;font-size: 14px;color: #9E9E9E;line-height: 30px;margin-bottom: 4px;}
.f-info p img{margin-right: 10px;margin-top: 7px;}
.f-nav{display: flex;width: 100%;justify-content: space-between;}
.f-nav .dl{}
.f-nav .dt a{display: block;font-weight: bold;font-size: 18px;color: #FFFFFF;line-height: 24px;}
.f-nav .dt:after{content: "";display: block;width: 34px;height: 2px;background: #f08519;margin: 16px 0 10px;}
.f-nav .dd{margin-bottom: 4px;}
.f-nav .dd a{display: block;font-size: 14px;color: #9E9E9E;line-height: 30px;}
.ewm{width: 150px;margin-top: 15px;display: block;}
.ewm img{display: block;width: 100%;}
.ewm p{display: block;text-align: center;font-size: 14px;color: #9E9E9E;line-height: 1;margin-top: 15px;}

.foot2{padding: 15px 0;position: relative;z-index: 98;background: #1C1C1C;}
.foot2>div{display: flex;align-items: center;}
.foot2 .ftl{margin-right: auto;}
.foot2 span,.foot2 a{display: inline-block;font-size: 14px;color: #9E9E9E;;line-height: 24px;}
.yqlj_box{position: relative;display: block;}
.yqlj{display: flex;flex-direction: row-reverse;background: #1C1C1C;}
.yqlj span{display: block;height: 50px;line-height: 48px;color: #9E9E9E;;box-sizing: border-box;padding: 0 18px 0 50px;background: url(../images/yqlj.png) no-repeat;background-position: 15px 14px;font-size: 16px;opacity: 1;border: 1px solid #444;}
.yqlj i.jt{display:block;height: 50px;width: 50px;margin: 0;background: url(../images/downjt.png) no-repeat #444444;background-position: center !important;cursor: pointer;transition: .3s;overflow: hidden;}
.yqlj_list{display: none;position: absolute;width: 100%;bottom: 51px;left: 0;background: #3c3c3c;text-align: center;}
.yqlj_list a{display: block;color: #9E9E9E;;height: 50px;line-height: 50px;}
.yqlj_list a:hover{color: #fff;}

.h-footer a:hover{color: #fff!important;}


@media screen and (max-width:1680px) {
	.w1600{width: 1400px;}
	/* .h-nav .li{margin-right: 30px;} */
	.h-nav .li{margin-right: 50px;}

	
	.mySwiperW .desc{padding: 70px 60px;}
	
	
}
@media screen and (max-width:1480px) {
	.w1600{width: 1200px;}
	/* .h-nav .li{margin-right: 20px;} */
	.h-nav .li{margin-right: 30px;}
	/* .h-nav .li a{font-size: 18px;} */

	
	.indTit .atit p{font-size: 36px;}
	.indTit .btit{font-size: 16px;}
	.indProSel{font-size: 17px;min-width: 135px;}
	.indProItem1 .desc{padding: 30px 40px;}
	.indProItem1 .desc .atit{font-size: 28px;}
	.indProItem1 .desc .btit{font-size: 15px;}
	.indProItem1 .desc .ctit{font-size: 15px;}
	.indProItem1 .desc .dtit a{font-size: 16px;width: 140px;}
	.indProItem2 .desc p{font-size: 16px;}
	.indCaseSel{height: 90px;}
	.indCaseSel span{font-size: 22px;}
	.indCaseItem .desc .atit{padding: 15px 35px 20px;}
	.indCaseItem .desc .atit p{font-size: 22px;}
	.indCaseItem .desc .atit span{font-size: 15px;}
	.dvSel span{font-size: 22px;}
	.mySwiperW .desc {padding: 60px 50px;}
	.mySwiperW .desc .atit{font-size: 36px;}
	.mySwiperW .desc .btit{font-size: 26px;}
	.mySwiperW .desc .ctit{font-size: 16px;}
	.mySwiperW .desc .ctit p+p {margin-top: 15px;}
	.indSucItem .btit{font-size: 17px;}
	
	.indNumList{padding: 20px 0 280px;}
	.indNumItem p{font-size: 62px;}
	.indNumItem span{font-size: 16px;}
	
	.indAbout .desc{padding: 60px 40px;}
	.indAbout .desc .ctit{font-size: 14px;}
	
	.sec1{padding-bottom: 80px;}
	.sec2{padding-bottom: 80px;}
	.sec4{padding-bottom: 80px;}
	.sec7{padding-bottom: 80px;}
	
	.indCaseSelList{width: 340px;}
	.indCaseSel{padding: 0 25px;}
	.indCaseBoxList{width:calc(100% - 385px);}
	
	.indNewsItem .img img{height: 340px;}
	.indNewsItem2 .img{width: 185px;}
	.indNewsItem2 .img img{height: 170px;}
	.indNewsItem2 .desc{width: calc(100% - 185px);}
	.indNewsItem2 .desc .btit{font-size: 15px;line-height: 22px;height: 44px;}
	.indNewsItem2 .desc .ctit{margin-top: 12px;}
	
	
}
@media screen and (max-width:1280px) {
	.w1600{width: 1100px;}
	.h-logo{zoom: .75;}
	/* .h-nav .li a{font-size: 16px;} */
	
	.dvSel img{margin-right: 15px;}
	.f-info{width: 400px;}
	.f-logo{zoom: .75;}
	
	
}
@media screen and (max-width:1199px) {
	.w1600{width: 100%;padding: 0 20px;}
	.h-header{display: none;}
	.wap_header{display: block;}
	.h-header-zw{height: 60px;}
	
	.mySwiperBannerPC{display: none;}
	.mySwiperBannerWAP{display: block;}
	.indNumItem p{font-size: 48px;}

	.indNumItem span{font-size: 14px;}
	.indAbout .desc{padding: 30px;}
	.indAbout .desc .atit{font-size: 26px;}
	.indAbout .desc .btit{font-size: 20px;}
	.indAbout .desc .line{margin: 15px 0;}
	.indAbout .desc .ctit {margin-top: 20px;font-size: 14px;}
	.indAbout .desc .ctit a{width: 120px;height: 40px;font-size: 16px;}
	.indAbout .desc .dtit{margin-top: 30px;}
	.indAbout .desc .dtit a{width: 140px;height: 45px;font-size: 16px;}
	
	.abSelList{margin: 20px 0;}
	.abImgList{margin: 0 -10px;}
	.abImgList .img{width: calc(25% - 20px);margin: 0 10px;}
	
	.mySwiperBanner .swiper-button-prev{left: 25px;zoom: .75;}
	.mySwiperBanner .swiper-button-next{right: 25px;zoom: .75;}
	
	.indTit{padding: 60px 0 20px;}
	.indTit .atit p {font-size: 32px;}
	.indTit .atit span{font-size: 48px;}
	.indTit .btit {font-size: 14px;}
	.indProSel {font-size: 16px;min-width: 80px;height: 45px;line-height: 45px;}
	.indProBox {margin-top: 20px;}
	
	.indProItem1{padding: 20px;}
	.indProItem1 .img{width: 40%;padding-right: 50px;}
	.indProItem1 .desc{width: 60%;}
	.indProItem1 .desc .btit {font-size: 14px;}
	.indProItem1 .desc .ctit {font-size: 14px;line-height: 1.4;}
	.indProItem1 .desc .dtit a {height: 45px;line-height: 45px;font-size: 15px;width: 125px;}
	.indProList {margin: 5px -5px -5px;}
	.indProItem2 {width: calc(25% - 10px);margin: 5px;}
	
	.indCaseSel {padding: 0 15px;height: 70px;}
	.indCaseSel span {font-size: 16px;}
	.indCaseSelList {width: 270px;margin-right: 30px;}
	.indCaseBoxList {width: calc(100% - 300px);}
	.indCaseSel.active::after {width: calc(100% + 15px);}

	
	.absel{margin: 0 5px;}
	.abImgList{margin: -5px;}
	.abImgList .img{width: calc(50% - 10px);margin: 5px;}
	
	.indCaseItem .desc .atit p{font-size: 20px;}
	.indCaseItem .desc .atit span {font-size: 14px;}
	.indCaseItem .desc .atit{width: calc(100% - 80px);padding: 15px 25px 20px;}
	.indCaseItem .desc i{width: 80px;}
	
	.dvSel{height: 70px;}
	.dvSel img {margin-right: 10px;}
	.dvSel span {font-size: 18px;}
	.mySwiperW .desc {padding: 40px 25px;}
	.dvImg {width: 50%;}
	.dvDesc {width: 50%;}
	.mySwiperW .desc .atit {font-size: 32px;}
	.mySwiperW .desc .btit {font-size: 20px;}
	.mySwiperW .desc .ctit {font-size: 14px;margin: 30px 0;}
	.mySwiperW .desc .ctit p+p {margin-top: 10px;}
	.mySwiperW .desc .dtit a b {width: 130px;font-size: 16px;}
	.mySwiperW .desc .dtit a span{width: 180px;font-size: 20px;}
	
	.indSucItem .desc{display: none;}
	
	.indsucList{margin: -5px;}
	.indSucItem{width: calc(33.3333% - 10px);margin: 5px;}
	.indSucItem .btit {font-size: 15px;}
	
	
	.indNewsSelList{margin-bottom: 15px;}
	.indNewsSel{width: 140px;height: 45px;}
	.indNewsItem{width: 45%;}
	.indNewsList{width: 55%;}
	.indNewsItem .img img {height: 275px;}
	.indNewsItem .desc{padding: 30px 20px;}
	.indNewsItem .desc .btit{font-size: 14px;line-height: 24px;height: 48px;}
	.indNewsItem2 .img{width: 160px;}
	.indNewsItem2 .img img{height: 150px;}
	.indNewsItem2 .desc{width: calc(100% - 160px);padding: 19px 25px;}
	.indNewsItem2 .desc .atit{font-size: 18px;margin: 0px 0 5px;}
	.indNewsItem2 .desc .btit {font-size: 14px;line-height: 20px;height: 40px;}
	
	.f-nav .dl{display: none;}
	.foot1{padding: 40px 0 50px;}
	.foot2 .ftr{display: none;}
	.foot2 .ftl{display: flex;flex-wrap: wrap;justify-content: center;width: 100%;}
	
	
}
@media screen and (max-width:780px) {
	.w1600{padding: 0 15px;}
	
	.f-info{width: 100%;}
	
	.indNumList{flex-wrap: wrap;}
	.indNumItem{width: 50%;margin-bottom: 15px;}
	.indAbout{flex-wrap: wrap;}
	.indAbout .img{width: 100%;}
	.indAbout .desc{width: 100%;padding: 25px 20px;}
	
	.indTit .atit p{font-size: 28px;}
	.indProSelList{margin: -3px;}
	.indProSel{font-size: 15px;margin: 3px;}
	.indProItem1{flex-direction: column-reverse;padding: 15px}
	.indProItem1 .img{width: 100%;padding: 0;margin: 20px auto 0;max-width: 300px;}
	.indProItem1 .desc{width: 100%;padding: 20px 15px;}
	.indProItem1 .desc .atit{font-size: 24px;}
	
	.indProItem2{width: calc(50% - 10px);}
	.indProItem2 .desc p {font-size: 14px;}
	
	.indCase{flex-wrap: wrap;}
	.indCaseSelList{width: 100%;display: flex;flex-wrap: wrap;margin: -3px;}
	.indCaseSel{flex-direction: column;width: calc(50% - 6px);margin: 3px;height: auto;text-align: center;padding: 10px 10px 0px;}
	.indCaseSel.active::after{width: 100%;}
	.indCaseSel img{margin: 0 auto 0px;}
	.indCaseSel span {font-size: 14px;}
	.indCaseBoxList{width: 100%;margin-top: 6px;}
	.indCaseItem .desc .atit{width: calc(100% - 60px);padding: 10px 15px 10px;}
	.indCaseItem .desc .atit span{display: none;}
	.indCaseItem .desc .atit p{font-size: 17px;}
	.indCaseItem .desc i{width: 60px;}
	
	.dvSelList{flex-wrap: wrap;}
	.dvSel{width: 50%;height: 60px;}
	.dvSel:nth-of-type(5){width: 100%;}
	.dvBox{flex-wrap: wrap;flex-direction: column-reverse;margin-top: 15px;}
	.dvImg {width: 100%;}
	.dvDesc {width: 100%;}
	.mySwiperW .desc {padding: 30px 15px;}
	
	.dvBox .swiper-pagination{bottom: 15px;padding: 0 10px;}
	.dvBox .swiper-pagination-bullet{margin: 0 20px 0 0!important;}
	.dvBox .swiper-pagination-bullet-active::before {width: 5px;}
	
	.indAbout{margin-top: -150px;}
	.indSucItem{width: calc(50% - 10px);}
	.indNumList {padding: 10px 0 170px;}
	
	.indNewsSelList{margin: -3px -3px 10px;}
	.indNewsSel {width: 100px;margin: 3px;}
	.indNewsBox{flex-wrap: wrap;}
	.indNewsItem{width: 100%;padding: 0;}
	.indNewsItem .img img{height: auto;}
	.indNewsItem .desc {padding: 20px 15px 25px;}
	.indNewsItem .desc .ctit{margin-top: 20px;}
	.indNewsList{width: 100%;padding: 0;}
	.indNewsItem2{margin-top: 10px!important;}
	.indNewsItem2 .desc{padding: 18px 15px;}
	
	.sec1 {padding-bottom: 60px;}
	.sec2 {padding-bottom: 60px;}
	.sec7 {padding-bottom: 60px;}

	.foot2 span, .foot2 a{text-align: center;}
	
}


